.interna-producto {

    h1 {
        font-weight: bold;
    }

    h2 {
        font-family: 'Roboto', sans-serif !important;
    }

    .banner {
        min-height: 300px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-transform: uppercase;
        font-weight: 800;
        font-family: 'Georcia', sans-serif;
        position: relative;
        margin-bottom: 20px;
    }

    .backgroundBanner {
        background-image: url(img/pharmacy-background.jpg);
        position: absolute;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
    }

    .contenedor-div {
        margin-top: 20px;
        padding-left: inherit;
        padding-right: inherit;
        background: white;
    }

    .title-banner {
        text-align: left;
    }

    .title-section {
        position: relative;
        padding-top: 10px;
    }

    .title-section:before {
        content: "";
        left: 0;
        width: 5%;
        height: 4px;
        background: var(--bs-secondary);
        position: absolute;
        top: 0px;
    }



    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .swiper-slide {
        background-size: cover;
        background-position: center;
    }

    .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }


    .swiper {
        width: 100%;
        height: 300px;
        margin-left: auto;
        margin-right: auto;
    }



    //   .mySwiper2 {
    //     height: 80%;
    //     width: 100%;
    //   }

    .mySwiper {
        height: 20%;
        box-sizing: border-box;
        padding: 10px 0;
    }

    .mySwiper .swiper-slide {
        width: 25%;
        height: 100%;
        opacity: 0.4;
    }

    .mySwiper .swiper-slide-thumb-active {
        opacity: 1;
    }

    .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .swiper-button-next,
    .swiper-button-prev {
        opacity: .5;
    }

    .swiper-button-next:hover,
    .swiper-button-prev:hover {
        opacity: .93;
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        color: #232e5f;
        text-shadow: none;
        font-size: 1em;
        font-weight: 900;
    }

    img.img-top {
        max-width: 80px;
        margin: auto;
        display: block;
        // filter: drop-shadow(2px 4px 6px black);
    }

    @media (max-width:575.9px) {
        section {
            padding-left: 5%;
            padding-right: 5%;
        }

        img.img-top {
            width: 100%;
            margin: auto;
            display: block;
        }
    }

    @media (min-width:576px) {
        .contenedor-div {
            padding-top: 30px;
        }
    }
}